.boxText {
	FONT-SIZE: 12px; FONT-FAMILY: Verdana, Arial, sans-serif
}
.errorBox {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; BACKGROUND: #ffb3b5; FONT-FAMILY: Verdana, Arial, sans-serif
}
.stockWarning {
	FONT-SIZE: 10px; COLOR: #cc0033; FONT-FAMILY: Verdana, Arial, sans-serif
}
.productsNotifications {
	BACKGROUND: #f2fff7
}
.orderEdit {
	FONT-SIZE: 10px; COLOR: #70d250; FONT-FAMILY: Verdana, Arial, sans-serif; TEXT-DECORATION: underline
}
BODY {
	BACKGROUND: #ffffff; MARGIN: 0px; COLOR: #000000
}
A {
	COLOR: #000000; TEXT-DECORATION: none
}
A:hover {
	COLOR: #aabbdd; TEXT-DECORATION: underline
}
FORM {
	DISPLAY: inline
}
TR.header {
	BACKGROUND: #ffffff
}
TR.headerNavigation {
	BACKGROUND: #bbc3d3
}
TD.headerNavigation {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; BACKGROUND: #bbc3d3; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, sans-serif
}
A.headerNavigation {
	COLOR: #ffffff
}
A.headerNavigation:hover {
	COLOR: #ffffff
}
TR.headerError {
	BACKGROUND: #ff0000
}
TD.headerError {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; BACKGROUND: #ff0000; COLOR: #ffffff; FONT-FAMILY: Tahoma, Verdana, Arial, sans-serif; TEXT-ALIGN: center
}
TR.headerInfo {
	BACKGROUND: #00ff00
}
TD.headerInfo {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; BACKGROUND: #00ff00; COLOR: #ffffff; FONT-FAMILY: Tahoma, Verdana, Arial, sans-serif; TEXT-ALIGN: center
}
TR.footer {
	BACKGROUND: #bbc3d3
}
TD.footer {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; BACKGROUND: #efefef; COLOR: #565656; FONT-FAMILY: Verdana, Arial, sans-serif
}
.infoBox {
	BACKGROUND: #b6b7cb
}
.infoBoxContents {
	FONT-SIZE: 12px; BACKGROUND: #f8f8f9; FONT-FAMILY: Verdana, Arial, sans-serif
}
.infoBoxNotice {
	BACKGROUND: #ff8e90
}
.infoBoxNoticeContents {
	FONT-SIZE: 10px; BACKGROUND: #ffe6e6; FONT-FAMILY: Verdana, Arial, sans-serif
}
TD.infoBoxHeading {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; BACKGROUND: #f5f5f5; COLOR: #535353; FONT-FAMILY: Verdana, Arial, sans-serif
}
TD.infoBox {
	FONT-SIZE: 10px; FONT-FAMILY: Verdana, Arial, sans-serif
}
SPAN.infoBox {
	FONT-SIZE: 10px; FONT-FAMILY: Verdana, Arial, sans-serif
}
TR.accountHistory-odd {
	BACKGROUND: #f8f8f9
}
TR.addressBook-odd {
	BACKGROUND: #f8f8f9
}
TR.alsoPurchased-odd {
	BACKGROUND: #f8f8f9
}
TR.payment-odd {
	BACKGROUND: #f8f8f9
}
TR.productListing-odd {
	BACKGROUND: #f8f8f9
}
TR.productReviews-odd {
	BACKGROUND: #f8f8f9
}
TR.upcomingProducts-odd {
	BACKGROUND: #f8f8f9
}
TR.shippingOptions-odd {
	BACKGROUND: #f8f8f9
}
TR.accountHistory-even {
	BACKGROUND: #f8f8f9
}
TR.addressBook-even {
	BACKGROUND: #f8f8f9
}
TR.alsoPurchased-even {
	BACKGROUND: #f8f8f9
}
TR.payment-even {
	BACKGROUND: #f8f8f9
}
TR.productListing-even {
	BACKGROUND: #f8f8f9
}
TR.productReviews-even {
	BACKGROUND: #f8f8f9
}
TR.upcomingProducts-even {
	BACKGROUND: #f8f8f9
}
TR.shippingOptions-even {
	BACKGROUND: #f8f8f9
}
TABLE.productListing {
	BORDER-RIGHT: white 0px solid; BORDER-TOP: white 0px solid; BORDER-LEFT: white 0px solid; BORDER-BOTTOM: white 0px solid; border-spacing: 1px
}
.productListing-heading {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; BACKGROUND: #f5f5f5; COLOR: #535353; FONT-FAMILY: Verdana, Arial, sans-serif
}
TD.productListing-data {
	FONT-SIZE: 10px; BACKGROUND: white; FONT-FAMILY: Verdana, Arial, sans-serif
}
A.pageResults {
	COLOR: #0000ff
}
A.pageResults:hover {
	BACKGROUND: #ffff33; COLOR: #0000ff
}
TD.pageHeading {
	FONT-WEIGHT: bold; FONT-SIZE: 20px; COLOR: #9a9a9a; FONT-FAMILY: Verdana, Arial, sans-serif
}
DIV.pageHeading {
	FONT-WEIGHT: bold; FONT-SIZE: 20px; COLOR: #9a9a9a; FONT-FAMILY: Verdana, Arial, sans-serif
}
TR.subBar {
	BACKGROUND: #f4f7fd
}
TD.subBar {
	FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, sans-serif
}
TD.main {
	FONT-SIZE: 11px; LINE-HEIGHT: 1.5; FONT-FAMILY: Verdana, Arial, sans-serif
}
P.main {
	FONT-SIZE: 11px; LINE-HEIGHT: 1.5; FONT-FAMILY: Verdana, Arial, sans-serif
}
TD.smallText {
	FONT-SIZE: 10px; FONT-FAMILY: Verdana, Arial, sans-serif
}
SPAN.smallText {
	FONT-SIZE: 10px; FONT-FAMILY: Verdana, Arial, sans-serif
}
P.smallText {
	FONT-SIZE: 10px; FONT-FAMILY: Verdana, Arial, sans-serif
}
TD.accountCategory {
	FONT-SIZE: 13px; COLOR: #aabbdd; FONT-FAMILY: Verdana, Arial, sans-serif
}
TD.fieldKey {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; FONT-FAMILY: Verdana, Arial, sans-serif
}
TD.fieldValue {
	FONT-SIZE: 12px; FONT-FAMILY: Verdana, Arial, sans-serif
}
TD.tableHeading {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; FONT-FAMILY: Verdana, Arial, sans-serif
}
SPAN.newItemInCart {
	FONT-SIZE: 10px; COLOR: #ff0000; FONT-FAMILY: Verdana, Arial, sans-serif
}
CHECKBOX {
	FONT-SIZE: 11px; FONT-FAMILY: Verdana, Arial, sans-serif
}
INPUT {
	FONT-SIZE: 11px; FONT-FAMILY: Verdana, Arial, sans-serif
}
RADIO {
	FONT-SIZE: 11px; FONT-FAMILY: Verdana, Arial, sans-serif
}
SELECT {
	FONT-SIZE: 11px; FONT-FAMILY: Verdana, Arial, sans-serif
}
TEXTAREA {
	FONT-SIZE: 11px; WIDTH: 100%; FONT-FAMILY: Verdana, Arial, sans-serif
}
SPAN.greetUser {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #f0a480; FONT-FAMILY: Verdana, Arial, sans-serif
}
TABLE.formArea {
	BORDER-RIGHT: #7b9ebd 1px solid; BORDER-TOP: #7b9ebd 1px solid; BACKGROUND: #f1f9fe; BORDER-LEFT: #7b9ebd 1px solid; BORDER-BOTTOM: #7b9ebd 1px solid
}
TD.formAreaTitle {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; FONT-FAMILY: Tahoma, Verdana, Arial, sans-serif
}
SPAN.markProductOutOfStock {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #c76170; FONT-FAMILY: Tahoma, Verdana, Arial, sans-serif
}
SPAN.productSpecialPrice {
	COLOR: #ff0000; FONT-FAMILY: Verdana, Arial, sans-serif
}
SPAN.errorText {
	COLOR: #ff0000; FONT-FAMILY: Verdana, Arial, sans-serif
}
.moduleRow {
	
}
.moduleRowOver {
	CURSOR: hand; BACKGROUND-COLOR: #d7e9f7
}
.moduleRowSelected {
	BACKGROUND-COLOR: #e9f4fc
}
.checkoutBarFrom {
	FONT-SIZE: 10px; COLOR: #8c8c8c; FONT-FAMILY: Verdana, Arial, sans-serif
}
.checkoutBarTo {
	FONT-SIZE: 10px; COLOR: #8c8c8c; FONT-FAMILY: Verdana, Arial, sans-serif
}
.checkoutBarCurrent {
	FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, sans-serif
}
.messageBox {
	FONT-SIZE: 10px; FONT-FAMILY: Verdana, Arial, sans-serif
}
.messageStackError {
	FONT-SIZE: 10px; FONT-FAMILY: Verdana, Arial, sans-serif; BACKGROUND-COLOR: #ffb3b5
}
.messageStackWarning {
	FONT-SIZE: 10px; FONT-FAMILY: Verdana, Arial, sans-serif; BACKGROUND-COLOR: #ffb3b5
}
.messageStackSuccess {
	FONT-SIZE: 10px; FONT-FAMILY: Verdana, Arial, sans-serif; BACKGROUND-COLOR: #99ff00
}
.inputRequirement {
	FONT-SIZE: 10px; COLOR: #ff0000; FONT-FAMILY: Verdana, Arial, sans-serif
}
.clCMEvent {
	LEFT: 0px; VISIBILITY: visible; WIDTH: 99%; CLIP: rect(0px 100% 100% 0px); POSITION: absolute; TOP: 0px; HEIGHT: 99%
}
.clCMAbs {
	LEFT: 0px; VISIBILITY: hidden; POSITION: absolute; TOP: 0px
}
.clBar {
	VISIBILITY: hidden; WIDTH: 10px; POSITION: absolute; HEIGHT: 10px; BACKGROUND-COLOR: #ffffff; layer-background-color: #ffffff
}
.clLevel0 {
	PADDING-RIGHT: 1px; PADDING-LEFT: 1px; FONT-SIZE: 10px; PADDING-BOTTOM: 1px; PADDING-TOP: 1px; FONT-FAMILY: Verdana,arial,helvetica; POSITION: absolute
}
.clLevel0over {
	PADDING-RIGHT: 1px; PADDING-LEFT: 1px; FONT-SIZE: 10px; PADDING-BOTTOM: 1px; PADDING-TOP: 1px; FONT-FAMILY: Verdana,arial,helvetica; POSITION: absolute
}
.clLevel0 {
	COLOR: #000000; BACKGROUND-COLOR: #ffffff; layer-background-color: #ffffff
}
.clLevel0over {
	CURSOR: hand; COLOR: #ffffff; BACKGROUND-COLOR: #bbc3d3; layer-background-color: #bbc3d3
}
.clLevel0border {
	VISIBILITY: hidden; POSITION: absolute; BACKGROUND-COLOR: #c0c0c0; layer-background-color: white
}
.clLevel1 {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; FONT-SIZE: 10px; PADDING-BOTTOM: 2px; PADDING-TOP: 2px; FONT-FAMILY: Verdana,arial,helvetica; POSITION: absolute
}
.clLevel1over {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; FONT-SIZE: 10px; PADDING-BOTTOM: 2px; PADDING-TOP: 2px; FONT-FAMILY: Verdana,arial,helvetica; POSITION: absolute
}
.clLevel1 {
	COLOR: #000000; BACKGROUND-COLOR: #ffffff; layer-background-color: #ffffff
}
.clLevel1over {
	CURSOR: hand; COLOR: #ffffff; BACKGROUND-COLOR: #bbc3d3; layer-background-color: #bbc3d3
}
.clLevel1border {
	VISIBILITY: hidden; POSITION: absolute; BACKGROUND-COLOR: #c0c0c0; layer-background-color: white
}
